@charset "UTF-8";

/*!
Theme Name: bouquet
Description: bouquet
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*リセット*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: transparent;
}
.body .article, .entry-content, .footer, .copyright {
    margin: 0;
    padding: 0;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
    margin: 0;
    padding: 0;
    line-height: normal;
    background-color: transparent;
    border: none;
}
.body .article, .entry-content, .footer, .copyright {
    display: block;
}

/*全体*/
html {
    scroll-behavior: smooth;
	overflow-x: hidden;
	height: 100%;
}
.wrap {
    width: 100%;
}
.main, .content {
    padding: 0;
    margin: 0;
}
.pc-only {
    display: block;
}
.sp-only {
    display: none;
}
a:hover {
    opacity: 0.7;
}
p, a {
	font-family: "Shippori Mincho", serif;
}
h2 {
    font-family: 'EB Garamond', serif;
    font-size: 30px !important;
    color: #7162A5;
    margin-bottom: 10px !important;
	font-weight: 400 !important;
}
h3 {
    font-family: 'Shippori Mincho', serif;
    font-size: 14px !important;
    color: #7162A5;
    margin-bottom: 40px !important;
	font-weight: 400 !important;
}
h4 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px !important;
    color: #1A1A1A;
    margin-bottom: 50px !important;
	font-weight: 400 !important;
}

/*非表示*/
.header-container,
.home .date-tags, 
.page-id-99 .date-tags, 
.home .entry-title, 
.page-id-99 .entry-title, 
.home .footer-meta, 
.page-id-99 .footer-meta, 
.entry-categories, 
.cat-label, 
.home .eye-catch-wrap, 
.page-id-99 .eye-catch-wrap, 
.home .post-date, 
.page-id-99 .post-date, 
.page-id-99 .breadcrumb {
    display: none;
    margin: 0;
}
.main {
    border: none;
}
.footer {
	display: none;
}

/*オープニングロゴ*/
body.home {
    overflow: hidden;
}
.unique-logo-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 200;
}
.unique-logo {
    position: relative;
    z-index: 201;
    opacity: 0; /* 初期状態を非表示に設定 */
}
.unique-logo img {
    width: 367px;
    height: auto;
}
.unique-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    z-index: 199;
}
.unique-section {
    flex: 1;
    background-color: #7162A5;
    opacity: 1;
    transition: opacity 1s ease, transform 1s ease;
}
.hidden {
    display: none;
}

/* オープニングアニメーション用にヘッダーを隠す */
.bouquet-header {
    z-index: -1;
    opacity: 0;
    transition: opacity 1s ease;
}

/* アニメーション終了後にヘッダーを表示 */
.show-header .bouquet-header {
    z-index: 13;
    opacity: 1;
}

/*ヘッダー*/
.bouquet-header {
    position: fixed;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 50px;
    z-index: 13;
}
.bouquet-header-logo img {
    width: 100px;
    height: auto;
}
.bouquet-header-nav ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
	align-items: center;
}
.bouquet-header-nav li {
    margin-right: 25px;
}
.bouquet-header-nav li:last-child {
    margin-right: 0;
}
.bouquet-header-nav li a {
    text-decoration: none;
    font-size: 14px;
    color: #fff;
}
.bouquet-header-nav .bouquet-contact {
    padding: 10px 15px;
    border-radius: 5px;
    color: #fff;
    width: 130px;
    text-align: center;
	background-color: #7162A5;
	display: block;
}

/*ヘッダー色変更*/
.bouquet-header.scrolled {
    color: #1A1A1A;
    background-color: rgba(255, 255, 255, 0.8); /* 背景に薄い白色を配置 */
    transition: background-color 0.5s ease, color 0.5s ease;
}
.bouquet-header.scrolled .bouquet-header-nav li a {
    color: #1A1A1A;
	transition: color 0.5s ease;
}
.bouquet-header.scrolled .bouquet-header-nav .bouquet-contact {
    color: #FFF;
	transition: color 0.5s ease;
}
.bouquet-header.scrolled .bouquet-header-logo img {
    content: url('/wp-content/uploads/2024/07/bouquet.png');
	transition: content 0.5s ease;
}

/* メインビジュアル */
.bouquet-mainvisual {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    position: relative;
	margin-bottom: 0px;
}
.bouquet-slides {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
    overflow: hidden;
    z-index: 10;
}
.bouquet-slides .slide {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    opacity: 0;
	transition: opacity 2s ease;
}
.bouquet-mainvisual-content {
    position: relative;
    text-align: center;
    z-index: 12;
    color: #fff;
}
.bouquet-mainvisual-logo {
    width: 367px;
    height: auto;
}
.bouquet-mainvisual-text {
    margin-top: 70px;
    font-size: 16px;
}
.bouquet-scroll-indicator {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 11;
}
.bouquet-scroll-indicator p {
    font-family: 'Gilda Display', serif;
    font-size: 18px;
    margin: 0;
    color: #fff;
}
.bouquet-scroll-line {
    width: 1px;
    height: 60px;
    margin: 10px auto;
    overflow: hidden;
    position: relative;
}
.bouquet-scroll-line::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    animation: bouquetScrollAnimation 2s infinite;
}
@keyframes bouquetScrollAnimation {
    0% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(0);
    }
}

/* はじめに */
.introduction {
    width: 100%;
	background: url('/wp-content/uploads/2024/07/whatisbouquet_backgroundimage.png') no-repeat center center;
    background-size: cover;
}
.introduction-background {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 140px 20px;
    text-align: center;
}
.introduction-content p {
    font-size: 16px;
    color: #1A1A1A;
	margin-bottom: 0;
	line-height: 2;
}

/* サービス */
.service {
    background-color: #FFF;
    padding: 140px 20px;
    text-align: center;
}
.service-hotel-container {
    max-width: 1200px;
    margin: 0 auto 60px;
}
.service-hotel-container h2 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px !important;
    color: #7162A5;
    border: 1px solid #7162A5;
    padding: 10px 20px;
    margin-bottom: 40px !important;
}
.service-hotel-container h3 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px !important;
    color: #1A1A1A;
    margin-bottom: 40px !important;
}
.service-hotel-container .service-boxes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
}
.service-hotel-container .service-box {
    flex: 1 1 calc(33.333% - 20px);
    box-sizing: border-box;
    margin-bottom: 20px;
}
.service-hotel-container .service-box img {
    width: 100%;
    height: auto;
}
.service-hotel-container .service-box h4 {
    font-family: 'Shippori Mincho', serif;
    font-size: 24px !important;
    color: #7162A5;
    margin: 4px 0 15px !important;
    text-align: left;
}
.service-hotel-container .service-box p {
    font-family: 'Shippori Mincho', serif;
    font-size: 16px;
    color: #1A1A1A;
    margin-bottom: 0;
    text-align: left;
}

/* サービス 旅行会社様へ */
.service-travel-container {
    max-width: 1200px;
    margin: 0 auto 80px;
}
.service-travel-container h2 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px !important;
    color: #7162A5;
    border: 1px solid #7162A5;
    padding: 10px 20px;
    margin-bottom: 40px !important;
}
.service-travel-container h3 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px !important;
    color: #1A1A1A;
    margin-bottom: 40px !important;
}
.service-travel-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}
.service-travel-image {
    margin: 0;
    padding: 0;
    line-height: 0;
}
.service-travel-image img {
    width: 500px;
    height: auto;
}
.service-travel-text {
    max-width: calc(100% - 530px);
    text-align: left;
    font-size: 16px;
    color: #1a1a1a;
    line-height: 2;
}
.travel-news {
    background-color: #f7f6fd;
    color: #1A1A1A;
    font-family: 'Shippori Mincho', serif;
    font-size: 16px;
    text-align: center;
    padding: 20px;
    margin-top: 20px;
    border-radius: 8px;
}
.travel-news span {
    margin-right: 1em;
	font-weight: 500;
    color: #7162A5;
}

/* サービス 個人様へ */
.service-individual-container {
    max-width: 1200px;
    margin: 0 auto;
}
.service-individual-container h2 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px !important;
    color: #A56279;
    border: 1px solid #A56279;
    padding: 10px 20px;
    margin-bottom: 40px !important;
}
.service-individual-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
}
.service-individual-text {
    text-align: left;
    font-size: 16px;
    color: #1a1a1a;
    line-height: 2;
}
.service-individual-image {
    margin: 0;
    padding: 0;
    line-height: 0;
}
.service-individual-image img {
    width: 555px;
    height: auto;
}
.service-individual-box {
    background-color: #FEEFF4;
    max-width: 1200px;
    display: flex;
    align-items: center;
    gap: 35px;
    padding: 0;
    margin-top: 40px;
}
.individual-box-image {
    margin: 0;
    padding: 0;
    line-height: 0;
}
.individual-box-image img {
    width: 320px;
    height: auto;
}
.individual-box-text h4 {
    font-family: 'Shippori Mincho', serif;
    font-size: 20px !important;
    color: #A56279;
    text-align: left;
    margin-bottom: 15px !important;
}
.individual-box-text p {
    font-family: 'Shippori Mincho', serif;
    font-size: 16px;
    color: #1a1a1a;
    text-align: left;
    line-height: 2;
	margin-bottom: 0;
}

/* 料金 */
.fee-background {
    background-image: url('/wp-content/uploads/2024/07/companionservicefee_backgroundimage.png');
    background-size: cover;
    background-position: center;
    padding: 140px 0;
}
.fee-container {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    color: #7162A5;
}
.fee-container h2 {
    font-family: 'EB Garamond', serif;
    font-size: 30px;
    color: #7162A5;
    margin-bottom: 10px;
}
.fee-container h3 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px;
    color: #7162A5;
    margin-bottom: 40px;
}
.fee-container h4 {
    font-family: 'Shippori Mincho', serif;
    font-size: 24px;
    color: #1A1A1A;
    margin-bottom: 50px;
}
.fee-table {
    width: 100%;
    margin-top: 20px;
}
.fee-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2px;
}
.fee-item {
    padding: 10px;
    background-color: #FFF;
    font-family: 'Shippori Mincho', serif;
    font-size: 18px;
    color: #7162A5;
    text-align: center;
}
.fee-row.header .fee-item {
    background-color: #7162A5;
    color: #FFF;
}
.full-width {
    width: 100%;
}
.half-width {
    width: calc(50% - 1px);
}

/* 代表挨拶 */
.message {
	background-color: #7162A5;
	padding: 140px 0;
}
.message-container {
	max-width: 900px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 20px;
}
.message-left {
	flex: 1;
	color: #FFFFFF;
}
.message-left h2 {
	font-family: 'EB Garamond', serif;
	font-size: 30px;
	margin-bottom: 10px;
	text-align: left;
	color: #FFFFFF;
}
.message-left h3 {
	font-family: 'Shippori Mincho', serif;
	font-size: 14px;
	margin-bottom: 50px;
	text-align: left;
	color: #FFFFFF;
}
.message-left p {
    font-family: 'Shippori Mincho', serif;
    font-size: 16px;
    margin-bottom: 0;
    text-align: left;
    line-height: 1.8;
    margin-top: 65px;
}
.message-signature {
	font-family: 'Shippori Mincho', serif;
	font-size: 18px;
	text-align: left;
	display: flex;
	align-items: center;
}
.message .name {
	font-size: 24px;
	margin-left: 20px;
	padding-bottom: 7px;
}
.message-right {
	flex: 0 0 366px;
	line-height: 0;
}
.message-right img {
	width: 100%;
	height: auto;
}

/* 事業概要 */
.overview-container {
    background-color: #fff;
    padding: 140px 20px 110px 20px;
    text-align: center;
}
.overview-container h2 {
    font-family: 'EB Garamond', serif;
    font-size: 30px;
    color: #7162A5;
    margin-bottom: 10px;
}
.overview-container h3 {
    font-family: 'Shippori Mincho', serif;
    font-size: 14px;
    color: #7162A5;
    margin-bottom: 20px;
}
.overview-container h4 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px;
    color: #1A1A1A;
    margin-bottom: 80px !important;
    line-height: 1.5;
}
.overview-details {
    max-width: 900px;
    margin: 0 auto;
    text-align: left;
}
.overview-item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.overview-left {
    width: 200px;
    font-family: 'Shippori Mincho', serif;
    font-size: 16px;
    color: #1A1A1A;
    text-align: left;
}
.overview-right {
    width: 700px;
    font-family: 'Shippori Mincho', serif;
    font-size: 16px;
    color: #1A1A1A;
    text-align: left;
}
.overview-separator {
    border-top: 1px solid #CCCCCC;
    margin-bottom: 30px;
}
.overview-right a {
    color: #1A1A1A;
    text-decoration: none;
}
.overview-right a:hover {
    text-decoration: underline;
}

/* 採用情報 */
.recruit-container {
	background-color: #fff;
	padding: 0px 20px 140px 20px;
	text-align: center;
}
.recruit-container h2 {
    font-family: 'EB Garamond', serif;
    font-size: 30px;
    color: #7162A5;
    margin-bottom: 10px;
}
.recruit-container h3 {
    font-family: 'Shippori Mincho', serif;
    font-size: 14px;
    color: #7162A5;
    margin-bottom: 20px;
}
.recruit-container h4 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px;
    color: #1A1A1A;
    margin-bottom: 40px !important;
    line-height: 1.5;
}
.recruit-container p {
    font-family: 'Shippori Mincho', serif;
    font-size: 16px;
    color: #1A1A1A;
    line-height: 2;
    text-align: center;
}

/* お問い合わせ */
.contact-container {
    background-color: #7162A5;
    padding: 140px 20px;
    text-align: center;
}
.contact-container h2 {
    font-family: 'EB Garamond', serif;
    font-size: 30px;
    color: #FFFFFF;
    margin-bottom: 10px;
}
.contact-container h3 {
    font-family: 'Shippori Mincho', serif;
    font-size: 14px;
    color: #FFFFFF;
    margin-bottom: 20px;
}
.contact-container h4 {
    font-family: 'Shippori Mincho', serif;
    font-size: 28px;
    color: #FFFFFF;
    margin-bottom: 50px;
    line-height: 1.5;
}
.contact-buttons {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-top: 40px;
    max-width: 900px;
    margin: 0 auto;
}
.contact-button {
    width: calc(50% - 20px);
    background-color: #C58097;
    padding: 20px;
    text-decoration: none;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: start;
	border-radius: 10px;
}
.contact-button-phone {
    background-color: #C58097;
}
.contact-button-mail {
    background-color: #B37CC4;
}
.contact-button-mail .button-text{width: 220px;}
.button-content {
    display: flex;
    align-items: center;
}
.button-icon {
    width: 25px;
    margin-right: 50px;
	margin-left: 20px;
}
.button-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.button-title {
    font-family: 'EB Garamond', serif;
    font-size: 30px;
    color: #FFFFFF;
}
.button-subtitle {
    font-family: 'Shippori Mincho', serif;
    font-size: 14px;
    color: #FFFFFF;
}

/* フッター */
.bouquet-footer-container {
    background-color: #fff;
    padding: 140px 20px;
    text-align: center;
}
.bouquet-footer-logo {
    width: 140px;
    height: auto;
    margin: 0 auto 50px;
}
.bouquet-footer-menu {
    display: flex;
    justify-content: center;
    gap: 25px;
    margin-bottom: 50px;
}
.bouquet-footer-menu a {
    font-family: 'Shippori Mincho', serif;
    font-size: 14px;
    color: #1A1A1A;
    text-decoration: none;
    transition: opacity 0.3s;
}
.bouquet-footer-menu a:hover {
    opacity: 0.7;
}
.bouquet-footer-copy {
    font-family: 'Shippori Mincho', serif;
    font-size: 14px;
    color: #7162A5;
    text-align: center;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	
	/*リセット*/
	main.main, div.sidebar {
		padding: 0;
        margin: 0;
    }
	
	/*全体*/
	.pc-only {
        display: none;
    }
	
	/*オープニングロゴ*/
	.unique-logo img {
		width: 310px;
	}
	
	/* ヘッダー */
	.bouquet-header-nav li:not(:last-child) {
        display: none;
    }
	.bouquet-header {
		padding: 10px 20px;
	}
	
	/* メインビジュアル */
	.bouquet-mainvisual-logo {
		width: 310px;
	}
	.bouquet-mainvisual-text {
		margin-top: 40px;
		font-size: 14px;
	}
	
	/* はじめに */
	.introduction-background {
		padding: 100px 20px;
	}
	.introduction-content h3 {
		margin-bottom: 30px !important;
	}
	.introduction-content h4 {
		text-align: left;
		font-size: 24px !important;
		margin-bottom: 30px !important;
	}
	.introduction-content p {
		text-align: left;
		font-size: 14px;
	}
	
	/* サービス */
	.service {
		padding: 100px 20px;
	}
	.service-hotel-container {
		margin: 0 auto 40px;
	}
	.service-hotel-container h2 {
		font-size: 24px !important;
		margin-bottom: 25px !important;
	}
	.service-hotel-container h3 {
		font-size: 24px !important;
		margin-bottom: 30px !important;
		text-align: left;
	}
	.service-hotel-container .service-boxes {
        flex-direction: row;
        flex-wrap: wrap;
		gap: 15px;
    }
    .service-hotel-container .service-box {
        flex: 1 1 calc(50% - 10px);
        box-sizing: border-box;
		margin-bottom: 20px;
    }
	.service-hotel-container .service-box h4 {
		font-size: 17px !important;
		margin: 4px 0 10px !important;
	}
    .service-hotel-container .service-box p {
		font-size: 14px;
    }
	
	/* サービス 旅行会社様へ */
	.service-travel-content {
        flex-direction: column;
        align-items: center;
		gap: 20px;
    }
	.service-travel-container {
		margin: 0 auto 40px;
	}
	.service-travel-container h2 {
		margin-bottom: 20px !important;
		font-size: 24px !important;
	}
	.service-travel-content h3 {
		font-size: 24px !important;
		margin-bottom: 20px !important;
	}
	.service-travel-image img {
        width: 100%;
    }
	.service-travel-text {
        max-width: 100%;
		font-size: 14px;
    }
	
	/* サービス 個人のお客様へ */
    .service-individual-content {
        flex-direction: column-reverse;
        align-items: center;
    }
	.service-individual-container h2 {
		font-size: 24px !important;
		margin-bottom: 20px !important;
	}
	.service-individual-text {
		font-size: 14px;
	}
    .service-individual-image img {
        width: 100%;
    }
    .service-individual-box {
        flex-direction: column;
        align-items: center;
		margin-top: 0;
		gap: 15px;
    }
    .individual-box-image img {
        width: 100%;
    }
    .individual-box-text {
        max-width: 100%;
        text-align: center;
    }
	.individual-box-text h4 {
		font-size: 18px !important;
		margin-bottom: 15px !important;
		padding: 0 15px 0 16px;
	}
	.individual-box-text p {
		font-size: 14px;
		line-height: 1.8;
		padding: 0 15px 15px 18px;
	}
	
	/* 料金 */
	.fee-background {
		padding: 100px 20px;
	}
	.fee-item {
		font-size: 15px;
	}
	.fee-container h4 {
		font-size: 24px !important;
		margin-bottom: 30px !important;
	}
	.fee-container h3 {
		margin-bottom: 30px !important;
	}
	
	/* 代表挨拶 */
	.message {
		padding: 100px 20px;
	}
	.message-container {
		flex-direction: column;
		align-items: flex-start;
	}
	.message-left h2 {
		text-align: center;
	}
	.message-left h3 {
		margin-bottom: 30px !important;
		text-align: center;
	}
	.message-left p {
		font-size: 14px;
		margin-bottom: 0;
		margin-top: 15px;
	}
	.message-left {
		order: 1;
		max-width: 100%;
	}
	.message-right {
		display: none;
	}
	.message-left img.sp-only {
		display: block;
		margin-bottom: 15px;
		max-width: 360px;
        margin: 0 auto;
	}
	.message .name {
		font-size: 20px;
		margin-left: 10px;
	}
	
	/* 事業概要 */
	.overview-container {
		padding: 100px 20px 80px;
	}
	.overview-container h3 {
		margin-bottom: 30px !important;
	}
	.overview-container h4 {
		font-size: 24px !important;
		margin-bottom: 50px !important;
		text-align: left;
	}
    .overview-left {
		width: 25%;
		font-size: 14px;
    }
	.overview-right {
		width: 75%;
		padding-left: 15px;
		font-size: 14px;
	}
    .overview-separator {
        margin-bottom: 20px;
    }
	
	/* 採用情報 */
	.recruit-container {
        padding: 0 20px 100px;
    }
    .recruit-container h2 {
        font-size: 24px;
    }
    .recruit-container h3 {
        font-size: 14px;
		margin-bottom: 30px !important;
    }
    .recruit-container h4 {
        font-size: 24px !important;
        text-align: left;
		margin-bottom: 30px !important;
    }
    .recruit-container p {
        font-size: 14px;
		text-align: left;
		margin-bottom: 0;
    }
	
	/* お問い合わせ */
	.contact-container {
        padding: 100px 20px;
    }
    .contact-buttons {
        flex-direction: column;
        gap: 20px;
    }
    .contact-button {
        width: 100%;
        max-width: none;
		justify-content: center;
		height: 120px;
    }
	.contact-container h3 {
		margin-bottom: 30px !important;
	}
	.contact-container h4 {
		font-size: 24px !important;
		margin-bottom: 30px !important;
		text-align: left;
	}
    .button-icon {
        margin-right: 0;
        margin-bottom: 10px;
		margin-left: 0;
    }
    .button-text {
        text-align: center;width: 220px;
    }
    .button-title {
        font-size: 24px;
    }
    .button-subtitle {
        font-size: 12px;
    }
	
	/* フッター */
	.bouquet-footer-container {
		padding: 100px 20px;
	}
	.bouquet-footer-menu {
		display: none;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
	.travel-news .sp-only {
		display: block;
	}
	.travel-news {
		font-size: 14px;
		padding: 10px;
		margin-top: 0;
		border-radius: 4px;
	}
	.travel-news span {
		margin-right: 0;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
	/*オープニングロゴ*/
	.unique-logo img {
		width: 250px;
	}
	
	/* メインビジュアル */
	.bouquet-mainvisual {
		height: 95vh;
	}
	.bouquet-mainvisual-logo {
		width: 250px;
	}
	
	/* はじめに */
	.introduction-background {
		padding: 70px 20px;
	}
	.introduction-content h3 {
        margin-bottom: 20px !important;
    }
	.introduction-content h4 {
		font-size: 18px !important;
		margin-bottom: 20px !important;
	}
	.introduction-content p {
        font-size: 14px;
        line-height: 1.8;
    }
	
	/* サービス */
	.service {
		padding: 70px 20px;
	}
	.service-hotel-container h2 {
		font-size: 18px !important;
		margin-bottom: 15px !important;
	}
	.service-hotel-container h3 {
		font-size: 18px !important;
		margin-bottom: 20px !important;
	}
	.service-hotel-container .service-boxes {
        gap: 12px;
    }
	.service-hotel-container .service-box {
        flex: 1 1 calc(100% - 10px);
		margin-bottom: 10px;
    }
	.service-hotel-container .service-box h4 {
        font-size: 17px !important;
        margin: 0 0 5px !important;
    }
	
	/* サービス 旅行会社様へ */
	.service-travel-container {
        margin: 0 auto 25px;
    }
	.service-travel-content {
        gap: 15px;
    }
	.service-travel-container h2 {
		margin-bottom: 15px !important;
		font-size: 18px !important;
	}
	.service-travel-content h3 {
		font-size: 18px !important;
		margin-bottom: 15px !important;
	}
	.travel-news {
        font-size: 13px;
    }
	
	/* サービス 個人のお客様へ */
	.service-individual-container h2 {
        font-size: 18px !important;
        margin-bottom: 15px !important;
    }
	.service-individual-content {
		gap: 10px;
	}
	.individual-box-text h4 {
        font-size: 17px !important;
        margin-bottom: 10px !important;
    }
	
	/* 料金 */
	.fee-background {
        padding: 70px 20px;
    }
	.fee-container h3 {
        margin-bottom: 20px !important;
    }
	.fee-container h4 {
        font-size: 18px !important;
        margin-bottom: 20px !important;
        text-align: left;
    }
	.fee-item {
        font-size: 14px;
    }
	
	/* 代表挨拶 */
	.message {
        padding: 70px 20px;
    }
	.message-left h3 {
        margin-bottom: 20px !important;
    }
	.message-left img.sp-only {
        margin-bottom: 10px;
        max-width: 78%;
        border-radius: 15px;
    }
	.message .name {
        font-size: 17px;
        margin-left: 7px;
    }
	
	/* 事業概要 */
	.overview-container {
        padding: 70px 20px 50px;
    }
	.overview-container h3 {
        margin-bottom: 20px !important;
    }
	.overview-container h4 {
        font-size: 18px !important;
        margin-bottom: 40px !important;
    }
	.overview-item {
		margin-bottom: 20px;
	}
	.overview-separator {
        margin-bottom: 15px;
    }
	.overview-left {
        width: 30%;
        font-size: 13px;
    }
	.overview-right {
        width: 70%;
        padding-left: 15px;
        font-size: 13px;
    }
	.overview-right {
        width: 80%;
        padding-left: 10px;
        font-size: 13px;
    }
	
	/* 採用情報 */
	.recruit-container {
        padding: 0 20px 70px;
    }
	.recruit-container h3 {
        margin-bottom: 20px !important;
    }
	.recruit-container h4 {
        font-size: 18px !important;
        margin-bottom: 20px !important;
    }
	
	/* お問い合わせ */
	.contact-container {
        padding: 70px 20px;
    }
	.contact-container h3 {
        margin-bottom: 20px !important;
    }
	.contact-container h4 {
        font-size: 18px !important;
        margin-bottom: 20px !important;
    }
	.button-title {
        line-height: 1;
    }
	.contact-button {
        height: 100px;
    }
	.button-icon {
        margin-bottom: 0;
    }
	
	/* フッター */
	.bouquet-footer-container {
        padding: 70px 20px;
    }
	
}
